[jxsm_jmsz]
gdb=1
jmkd=538
ktjzanyl=2
hpanyl=2
jdanyl=1
lbls=5
lbztdx=12
spls=5
sphs=3
spztdx=12
ktjzjmztdx=16
jdjmztdx=12
jdsyxyztdx=9
jdankd=135
jdangd=60
djfs=¾ÓÖÐ
zdhh=1
xsspsl=0
jrtjsz=0
zt1=
zt2=
zt3=
zt4=
zt5=
jdjmanwz=0
xsftlb=1
xsftzzt=1
xszdmxck=0
xsyjdmx=0
yclban=0
ycsyxyan=0
dlcmp=0
jbcmp=0
xbys1=N
xbys2=clSilver
sbxbys1=N
sbxbys2=clSilver
zjys1=N
zjys2=clBtnFace
rrmxl1=N
rrmxl2=clWindow
ftys1=N
ftys2=clWindow
jdanlys1=N
jdanlys2=clWindow
qtys1=N
qtys2=clBtnFace
user1_1=N
user1_2=clBtnFace
user2_1=N
user2_2=clBtnFace
xstp=0
tpmj=×Ô¶¨Òå
tpgd=42
tpbjyl=3
